Title
#kolide
zwass

zwass

04/24/2018, 7:41 PM
If anyone is interested in using osquery 3.2 (soon to be marked stable) with Fleet, please check out this latest revision which I believe fixes the compatibility. We'd very much appreciate any other bug reports.
clong

clong

04/24/2018, 8:57 PM
Hate to be that guy again, but any chance of cutting a release that includes that patch in the not too distant future?
zwass

zwass

04/24/2018, 8:59 PM
Yeah we'll try to cut a release when 3.2 is marked stable. Please test it out so we can be more confident we've caught everything!
clong

clong

04/24/2018, 11:58 PM
will do!